Errors

consistent_version
0.2,0.601
prereq_matches_use
  • Class::MethodMaker
  • HTML::Entities
  • HTML::FormParser
  • HTML::LinkExtor
  • HTML::Parser
  • HTML::TableContentParser
  • HTML::TreeBuilder
  • HTTP::Cookies
  • HTTP::Headers
  • HTTP::Request
  • LWP::UserAgent
  • Mail::Internet
  • URI::URL
proper_libs
MessageParser.pm, Yahoo.pm